@media (max-width:900px){
  .a9i17ms0 .k4yxuaxk0y06i{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tadgwkhe{justify-content:flex-start}
  .kwwl9wz3,.imymgcj,.x3mb6xk9cm3v,.aiffztgq13,.ox1au2g2zzl1sg{grid-template-columns:1fr!important}
  .nz51iq8jz39b0jm{display:block!important;transform:none!important}
  .qqbk16wq6uwow .x3mb6xk9cm3v{grid-template-columns:1fr}
  .tulx19nsd60 h2{font-size:34px}
}
@media (max-width:560px){
  .k4yxuaxk0y06i{width:min(100% - 24px,1180px)}
  .kwwl9wz3{padding:18px}
  .qmwsj0br{padding:6px 7px;font-size:13px}
  .w0yfhqvf,.nz51iq8jz39b0jm,.da74sb733h3j,.lk7yy9xt61,.dv0piuvcbo5gr,.dmvnzalxb23ws{padding:16px}
}
